import React from 'react';
export default function MoreUp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M698.57-318.57v-380h-380v-68.36h448.36v448.36zM495.93-115.93v-380h-380v-68.14h448.14v448.14z" })));
}
